Package Details: avahi-nosystemd 0.7+18+g1b5f401-1

Git Clone URL: https://aur.archlinux.org/avahi-nosystemd.git (read-only)
Package Base: avahi-nosystemd
Description: Service Discovery for Linux using mDNS/DNS-SD -- compatible with Bonjour
Upstream URL: https://github.com/lathiat/avahi
Licenses: LGPL
Conflicts: avahi
Provides: avahi=0.7+18+g1b5f401
Replaces: avahi
Submitter: TZ86
Maintainer: TZ86
Last Packager: TZ86
Votes: 4
Popularity: 0.000000
First Submitted: 2014-08-02 06:10
Last Updated: 2019-01-17 04:41

Dependencies (30)

Required by (148)

Sources (3)

Latest Comments

Anonymous comment on 2015-07-07 06:38

checking for XML::Parser... configure: error: XML::Parser perl module is required for intltool
==> ERROR: A failure occurred in build().
Aborting...
==> ERROR: Makepkg was unable to build avahi-nosystemd.